
ctools - Feature #1740

Add parameter files for cscripts

03/12/2016 01:04 AM - Knödlseder Jürgen

Status: Closed Start date: 03/12/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

There is no reason to have explicit parameter files for scripts instead of the kluge of auto generating the parameter files when they do

not exist. So parameter files should be added for all cscripts.

History

#1 - 03/12/2016 01:05 AM - Knödlseder Jürgen

- Target version set to 1.1.0

- Start date set to 03/12/2016

- % Done changed from 0 to 10

A parameter file for the cscaldb script was added.

#2 - 06/03/2016 12:11 AM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 10 to 100

All cscripts now have par files.
